[Version]
Signature ="$CHICAGO$"

[Driver_Setup]
Add_Device  =VF0080
SetupPlugIn =CtStpCD.dll

[Common]
Device_Description           =Creative WebCam Live! Pro/Effects
Inf_Files_To_Search          =v*.inf,p*.inf,oem*.inf
OS_Ver_To_Install            =>WN4.10,>NT5.0
Silent_Mode                  =1

[VF0080]
Inf_File            =V0080Dev.inf
Uninstall_String    =Creative VF0080
Ins_HardwareId      =*
Ins_Parameters      =-plugin V0080Pin.dll
PreIns_Parameters   =-plugin V0080Pin.dll
